#### Your Connection

- IP Address
  ::1
- Remote Host
  localhost.localdomain.
- Country Code
- User Agent
  Wget/1.16.3 (linux-gnu)
- Port
  21253
- Language
- Referer
- Method
  GET
- Encoding
  identity
- MIME Type
  */*
- X-Forwarded-For

#### Simple cURL API!

- $ curl ifconfig.io
  ::1
- $ curl ifconfig.io/ip
  ::1
- $ curl ifconfig.io/host
  localhost.localdomain.
- $ curl ifconfig.io/country_code
- $ curl ifconfig.io/ua
  Wget/1.16.3 (linux-gnu)
- $ curl ifconfig.io/port
  21253
- $ curl ifconfig.io/lang
- $ curl ifconfig.io/encoding
  identity
- $ curl ifconfig.io/mime
  */*
- $ curl ifconfig.io/forwarded
- $ curl ifconfig.io/all
- $ curl ifconfig.io/all.xml
- $ curl ifconfig.io/all.json